@import url('/includes/bootstrap.css');
body{
	font-family: 'robotoregular';
	font-size:14px;
	color:#333;
}

@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerbold_italic';
    src: url('../fonts/aller_bdit-webfont.eot');
    src: url('../fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bdit-webfont.woff') format('woff'),
         url('../fonts/aller_bdit-webfont.ttf') format('truetype'),
         url('../fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alleritalic';
    src: url('../fonts/aller_it-webfont.eot');
    src: url('../fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_it-webfont.woff') format('woff'),
         url('../fonts/aller_it-webfont.ttf') format('truetype'),
         url('../fonts/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightitalic';
    src: url('../fonts/aller_ltit-webfont.eot');
    src: url('../fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_ltit-webfont.woff') format('woff'),
         url('../fonts/aller_ltit-webfont.ttf') format('truetype'),
         url('../fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_displayregular';
    src: url('../fonts/allerdisplay-webfont.eot');
    src: url('../fonts/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/allerdisplay-webfont.woff') format('woff'),
         url('../fonts/allerdisplay-webfont.ttf') format('truetype'),
         url('../fonts/allerdisplay-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/roboto-bolditalic-webfont.eot');
    src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontawesomeregular';
    src: url('../fonts/fontawesome-webfont-webfont.eot');
    src: url('../fonts/fontawesome-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont-webfont.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,.Heading-1{
	margin-top:10px;
	margin-bottom:21px;
	font-size:40px;
	font-family:"aller_lightregular";
	line-height:43px;
	color:#000000;
}
h3,.Heading-3{
	margin-top:10px;
	margin-bottom:10px;
	font-family:"aller_lightregular";
	color:#000000;
	font-size:18px;
	line-height:25px;
}
.Heading-4,h4{
	margin-top:10px;
	margin-bottom:10px;
	font-family:"aller_lightregular";
	font-size:16px;
	line-height:22px;
}
h2,.Heading-2{
	margin-top:10px;
	margin-bottom:10px;
	font-family:"aller_lightregular";
	color:#000000;
	font-size:25px;
	line-height:30px;
}
.White-header{
	color:#fff;
	font-size:40px;
	margin-bottom:22px;
	display:block;
	font-family: 'allerregular';
	line-height:40px;
}
.red-text{
	color:#da251f;
}
.white-text-small{
	color:#fff;
	font-size:14px;
	line-height:25px;
}
.white-text-large{
	color:#fff;
	font-size:14px;
	line-height:25px;
}
p{
	 margin-bottom: 10px;
    margin-top: 10px;
}
